<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="UTF-8">
        <title>Login Page</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" tyep="text/css">
    </head>

    <body>
        
        <nav class="navbar navbar-expand-sm bg-primary navbar-dark sticky-top">
            <div class="collapse navbar-collapse justify-content-end">
                <ul class="nav navbar-nav navbar-right">
                    <li class="nav-link px-3">ユーザさん</li>
                    <li><a class="nav-link" href="">ログアウト</a></li>
                </ul>
            </div>
        </nav>
        
      <div class="container">
        <form>
            <h2 class="title my-lg-4 text-danger">ユーザ削除確認</h2>
                    
                <p>ログインID：id0001</p>
                <p>を本当に削除してよろしいでしょうか。</p>
            
          </form>
          
          <div class="form-group">
            <a href="" name="back" class="btn btn-warning text-white my-lg-4">キャンセル</a>
            <button type="submit" name="delete" class="btn btn-danger my-lg-4">OK</button>
          </div>
          
        </div>
        
    </body>
</html>